<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Br.Dok" Naslov="k-krt-broj-dok" Formula="Convert(Sifra_Oe, System.String)+'-'+Convert(Sifra_Dok, System.String)+'/'+Convert(Broj_Dok, System.String)" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="k-datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Rok" Naslov="k-rok" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Fakturi" Naslov="k-fakturi" Formula="Dolzi" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Uplati" Naslov="k-uplati" Formula="Pobaruva" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="k-saldo" Formula="Fakturi - Uplati" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="D" />
</NewDataSet>
